\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}
\usepackage[T1]{fontenc}
\usepackage{mathtools}   % loads »amsmath«


% Title Page
\title{PP-GP0391: Y Cable Cover, Quiver}
\author{Oliver Darling}

\newcommand*{\bfrac}[2]{\genfrac{\lbrace}{\rbrace}{0pt}{}{#1}{#2}}

\begin{document}
	\maketitle

	\newpage

\section{Dimension 01}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{images/PPGP0391-pic01.png}
	\caption{}
	\label{fig:dim01}
\end{figure} 

\end{document}          
